/*Global*/
/*Fonts*/
@import url('https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700,900&display=swap');
@font-face {
	font-family: 'celevenia';
	src: url('../font/celevenia.eot');
	src: local('☺'), url('../font/celevenia.woff') format('woff'), url('../font/celevenia.ttf') format('truetype'), url('../font/celevenia.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
input:-webkit-autofill,
input:-webkit-autofill:hover, 
input:-webkit-autofill:focus, 
input:-webkit-autofill:active  {
    -webkit-box-shadow: 0 0 0 30px white inset !important;
}

p,h1,h3,h4,h5,h6,span,button,ul li{
    font-family: 'Poppins', sans-serif;
}

body {
    background: #0d0e0e;
    overflow-x: hidden;
}
.no-margin{
    margin: 0 !important;
}
.no-padding{
    padding: 0;
}
a:hover {
    text-decoration: none;
}
.pad_tp_40
{
    padding: 40px 0 0 0 !important;
}
.full_width{
    width: 100%;
}
/*Fonts*/
/*.Global*/
/*Header*/
.vt_header {
    height: 100vh;
    position: relative;
}
a.book-btn {
    color: #fff !important;
    text-decoration: none !important;
}
.my_nav {
    background: transparent;
    padding: 20px 30px;
    transition: .5s all ease;
}
.navbar-brand img{
width: 150px;
}
.navbar-nav li.nav-item {
    font-size: 16px;
    margin: 0 15px;
    font-weight: 400;
}
#city-slider .item img {
    width: 200px;
    margin: 0 auto;
}

p.loc-name {
    text-align: center;
    color: #fff;
    margin-top: 15px;
    font-size: 18px;
}
.carousal-pos-abs {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
}
.header-caption {
    position: absolute;
    top: 30%;
    width: 100%;
    left: 0;
    z-index: 999;
}
.header-title {
    color: #fff;
    text-align: center;
    font-weight: 700;
    font-size: 45px;
}
.header-subcap {
    text-align: center;
    font-size: 18px;
    color: #fff;
    padding-top: 15px;
    font-weight: 300;
}
#city-slider .item {
	position: relative;
}
.cmm-soon {
    background: #ff3f34;
    font-size: 12px;
    position: absolute;
    top: 0;
    right: 0;
    color: #fff;
    padding: 5px 10px;
    font-weight: 300;
    border: 1px solid #e42116;
    border-radius: 0;
}
a.book-btn , span.book-btn {
    border-color: #f89922;
    color: #fff;
    background-color: transparent;
    background-image: -webkit-gradient(linear, left top, right top, color-stop(50%, #f89922), color-stop(50%, transparent));
    background-image: linear-gradient(to right, #f89922 50%, transparent 50%);
    background-size: 200% 100%;
    background-position: right bottom;
    cursor: pointer;
    border: 2px solid #f89922;
    font-weight: 400;
    -webkit-transition: all 300ms ease;
    transition: all 300ms ease;
    text-align: center;
    margin-left: 20px;
    font-size: 15px;
    font-weight: 500;
    padding: 3px 40px;
    line-height: 40px;
}

.book-btn:hover {
text-decoration: none;
}
a.book-btn:hover , span.book-btn:hover {
    background-color: transparent;
    background-position: left bottom;
    color: #fff;
    -webkit-transition: all 300ms ease;
    transition: all 300ms ease;
}
.navbar-dark .navbar-nav .nav-link {
    color: #fff;
}
.blog_header{
    background: #0d0e0e;
}
div#vhub-home-slider {
    height: 100%;
}
.owl-item , .owl-stage , .owl-stage-outer , #vhub-home-slider{
    height: 100%;
}
#vhub-home-slider .item.slider-1{
    height: 100%;
    background: url('../img/slider-1.jpg');
    background-position: bottom;
    background-size: cover;
}
#vhub-home-slider .item.slider-2{
    height: 100%;
    background: url('../img/slider-2.jpg');
    background-position: bottom;
    background-size: cover;
}
#vhub-home-slider .item.slider-3{
    height: 100%;
    background: url('../img/slider-3.jpg');
    background-position: bottom;
    background-size: cover;
}
#vhub-home-slider .item.slider-4{
    height: 100%;
    background: url('../img/slider-4.jpg');
    background-position: bottom;
    background-size: cover;
}
/*Header*/
/*office space*/
.title-txt{
    font-weight: 700;
    font-size: 55px;
    color: #f89922;
}
.title-txt span{
color: #fff;
}
.inner_pad {
    padding: 60px;
}
.ofc-div-lg {
    width: 50%;
    margin: 0 auto;
    margin-top: 60px;
    position: relative;
}

.ofc-div-sm {
    width: 50%;
    margin: 0 auto;
}
.margin-top-gal {
    margin-top: 60px;
}
.prvt-ofc{
    height: 800px;
}

.virtual-ofc{
    height: 600px;
}
.workspace_view a{
    color: #fff;
    border: 1.5px solid #fff;
    padding: 5px 15px;
    font-size: 14px;
}
.inner-div {
    position: relative;
    background: #f89922;
    cursor: pointer;
    transform-style: preserve-3d
}
.inner-div:after {
    content: "";
    display: block;
    position: absolute;
    z-index: 99;
    width: 100%;
    height: 100%;
    opacity: 1;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}
.office-det-wrap {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: inherit;
    overflow: hidden;
}
.prvt-ofc.inner-div:after{
    background-image: url(../img/private-office-space-in-chennai.jpg);
    background-size: cover;
	background-position: center center;
}
.virtual-ofc.inner-div:after{
    background-image: url(../img/low-cost-virtual-office-space-in-chennai.jpg);
    background-size: cover;
}
.conferance-ofc.inner-div:after{
    background-image: url(../img/conference-rooms-in-chennai.jpg);
    background-size: cover;
	background-position:center center;
}
.shared-ofc.inner-div:after{
    background-image: url(../img/shared-office-space-in-chennai.jpg);
    background-size: cover;
	background-position:center center;
}
.conferance-hei , .shared-hei{
height:700px
}
.inner-div:hover:after {
    content: "";
    opacity: .2;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}
h4.ofc-outer {
    font-size: 60px;
    font-weight: 700;
    color: #fff;
    position: absolute;
    top: 200px;
    left: -70px;
    z-index: 9999;
    transform: translateZ(20px)
}
.office-det h5 {
    font-weight: 700;
    font-size: 26px;
    z-index: 999;
}
.office-det {
    padding: 20px 50px 40px 40px;
    color: #fff;
    position: absolute;
    bottom: 0;
    width: 100%;
    left: -100%;
    opacity: 0;
    transition: .6s all ease;
    z-index: 1;
    transform: translateZ(20px);

}
.inner-div:hover .office-det{
    left: 0;
    z-index: 999;
    opacity: 1;
    color: #fff;
    transition: .6s all ease;
}
a.draw{
    color: #fff;
}
a.draw:hover{
   text-decoration: none;
}
.draw {
    background: none;
    border: 0;
    box-sizing: border-box;
    margin: 1em;
    padding: 10px 15px;
    box-shadow: inset 0 0 0 2px #0d0e0e;
    color: #ffff;
    font-size: inherit;
    font-weight: 700;
    position: relative;
    vertical-align: middle;
    position: absolute;
    bottom: 0;
    right: -221px;
    font-weight: 500;
    outline: 0;
    cursor: pointer;
}
  .draw:before, .draw:after {
    box-sizing: inherit;
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
  }
  
  .draw {
    -webkit-transition: color 0.25s;
    transition: color 0.25s;
  }
  .draw::before, .draw::after {
    border: 2px solid transparent;
    width: 0;
    height: 0;
  }
  .draw::before {
    top: 0;
    left: 0;
  }
  .draw::after {
    bottom: 0;
    right: 0;
  }
  .inner-div:hover .draw , .draw:hover {
    color: #f89922;
}
  .draw:hover::before, .draw:hover::after , .inner-div:hover .draw::before , .inner-div:hover .draw::after {
    width: 100%;
    height: 100%;
  }
  span.line-height {
    width: 150px;
    height: 2px;
    position: absolute;
    bottom: 37px;
    right: -81px;
    background: #fff;
    z-index: 999;
}
  .draw:hover::before , .inner-div:hover .draw::before{
    border-top-color: #f89922;
    border-right-color: #f89922;
    -webkit-transition: width 0.25s ease-out, height 0.25s ease-out 0.25s;
    transition: width 0.25s ease-out, height 0.25s ease-out 0.25s;
}
  .draw:hover::after , .inner-div:hover .draw::after{
    border-bottom-color: #f89922;
    border-left-color: #f89922;
    -webkit-transition: border-color 0s ease-out 0.5s, width 0.25s ease-out 0.5s, height 0.25s ease-out 0.75s;
    transition: border-color 0s ease-out 0.5s, width 0.25s ease-out 0.5s, height 0.25s ease-out 0.75s;
  }
  .inner-div:hover .line-height{
background:  #f89922;
  }
  .service-bx {
    background: #333333;
    color: #fff;
    padding: 0px;
    border-radius: 20px;
    position: relative;
    transition: .2s all ease;
    cursor: pointer;
    height: 100%;
}
span.exp_btn {
    border: 2px solid #ffffff;
    padding: 5px 20px;
    font-size: 14px;
    position: absolute;
    bottom: 20px;
    right: 25px;
    color: #ffffff;
    font-weight: 600;
}
.service-bx a {
    color: #fff !important;
}
.service-bx:hover {
    background:  #f89922;
}
.service-bx a {
    color: #ffff !important;
    height: 100%;
    display: block;
    padding: 10px 30px 50px 30px;
}
.serv-content-ul{
    list-style: none;
    padding: 0;
}
.serv-content-ul li{
    color: #fff;
    font-size: 16px;
    list-style: none;
}
.serv-content-ul li:before {
    content: '';
    background: url(../img/diamond-li.png);
    width: 7px;
    height: 11px;
    display: inline-block;
    margin-right: 10px;
}

.privacy-li .serv-content-ul li {
text-indent: -16px;
}
.inner-service{
    padding: 0 30px;
}

.serv-bot-pad{
    margin-top: 120px;
}

.service-pad {
    padding: 0 40px;
}   
p.serv-title {
    font-size: 30px;
    font-family: 'celevenia';
    padding-top: 65px;
}
p.serv-content {
    font-size: 16px;
    font-weight: 400;
}
span.service-icon {
    position: absolute;
    font-size: 70px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #0d0e0e;
    border-radius: 50%;
    padding: 20px 25px;
    width: 140px;
    height: 140px;
    line-height: 0;
    top: -70px;
    left: 50px;
    transition: 0.5s;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -ms-transition:0.5s;
    -o-transition: 0.5s;
}
.service-bx:hover .service-icon{
    background: #fff;
    color: #f89922;
    transition: 0.5s;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -ms-transition:0.5s;
    -o-transition: 0.5s;
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(380deg);
    -o-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    transform: rotate(360deg);
}
.serv-top-pad{
    padding-top: 120px;
}
.serv-dwn-pad{
    padding-top: 140px;
}
/*.office space*/
/*About Space*/
.about-img {
    width: 80%;
    margin: 0 auto;
    display: block;
}
.about-space p {
    color: #fff;
    font-weight: 400;
    font-size: 18px;
}
.about-space {
    height: 100%;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
}
.abt_explore {
    text-align: right;
}
.abt_explore a.book-btn {
    padding: 15px 40px;
}
p.full_width.abt_explore {
    margin-top: 25px;
}
/*.About Sapce*/
/*Feature space*/
.feature-div p.serv-title {
    text-align: center;
    font-size: 24px;
}
p.fea-center{
    position: absolute;
    top: -70px;
    width: 100%;
    left: 0;
}
p.fea-center span.service-icon {
    font-size: 60px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #0d0e0e;
    border-radius: 50%;
    padding: 20px 25px;
    width: 120px;
    height: 120px;
    line-height: 0;
    transition: .2s all ease;
    position: unset;
    left: unset;
    top: unset;
    color: #fff;
    margin: 0 auto;
}
/*.feature Space*/
/*Blog*/
#blog-slider .item {
    padding: 10px 40px;
    cursor: pointer;
}
.blog-img img {
    border-radius: 10px;
}
p.blog-title {
    font-size: 22px;
    font-weight: 700;
    color: #fff;
    padding-top: 20px;
}
p.blog-content {
    color: #fff;
    font-weight: 400;
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: #f89922;
}
.owl-theme .owl-dots .owl-dot span {
    border-radius: unset;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    background: #fff;
    height: 10px;
    width: 20px;
    transition: .5s all ease;
    opacity: 1;
    bottom: 10px;
    position: relative;
}
.owl-theme .owl-dots .owl-dot:focus{
    outline: 0;
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span{
    background: #f89922;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-radius: 50%;
    height: 20px;
    bottom: 0;  
}
div#blog-slider {
    margin: 30px 0;
}
#client-slider .item img {
    width: 200px;
    margin: 0 auto;
    transition: .25s all ease;
    cursor: pointer;
    filter: grayscale(100%);
}
#client-slider .item img:hover {
    filter: grayscale(0%);
}
#client-slider .owl-item.active.center .item img{
    filter: grayscale(0%);
}
#client-slider.owl-theme .owl-nav.disabled+.owl-dots {
    margin-top: 40px;
    min-height: 50px;
}
div#client-slider {
    margin-top: 50px;
}
section.blog-inner-sec {
    width: 85%;
    margin: 120px auto 0 auto;
}
.blog-inner-sec .inner_page_pad .title-txt {
    font-size: 24px;
    padding-bottom: 20px;
}
.blog-inner-sec .inner_page_pad .inner_pad_p {
    color: #fff;
    font-size: 16px;
    line-height: 2.0;
    margin-bottom: 15px;
}
.blog_subtitle {
    color: #f89922;
    font-size: 20px;
    width: 100%;
    display: block;
}
/*.Blog*/
/*App Download*/
.mob-dwl {
    height: 100%;
}
.mob-dwl p {
    color: #fff;
    font-size: 28px;
    margin-bottom: 40px;
}
ul.dwn-icon {
    padding: 0;
    list-style: none;
}
.dwn-icon li {
    float: left;
    width: 50%;
}
.dwn-icon li img {
    width: 200px;
    margin: 0 auto;
    display: block;
    cursor: pointer;
}
.mob-dwl {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.mob-dwn {
    display: block;
    margin: 0 auto;
    width: 50%;
}
input.vhub-inpu {
    width: 100%;
    min-height: 50px;
    background: transparent;
    border: 2px solid #6e6e6e;
    border-radius: 4px;
    padding: 20px 20px;
    color: #fff;
    font-size: 18px;
    transition: .2s all ease;
    z-index: 999;
    position: relative;
}
input.vhub-inpu:hover , input.vhub-inpu:focus{
    outline: 0;
    border: 2px solid #fff;
}
input.vhub-inpu:focus{
    outline: 0;
}
.inpu-rel{
    position: relative;
}
label.vhub-label {
    color: #fff;
    font-size: 18px;
    position: absolute;
    top: 17px;
    left: 15px;
    opacity: .4;
    transition: .5s all ease;
    padding: 5px 12px;
    margin: 0;
    z-index: 99;
}
/*.App Download*/
/*Transport*/
.transport-div ul {
    padding: 0;
}
.transport-div ul li {
    list-style: none;
    color: #fff;
    float: left;
    width: 16.5%;
    text-align: center;
    height: 220px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
}
.transport-div ul:after {
    content: '';
    background: #0d0e0e;
    width: 80%;
    height: 1px;
    display: block;
    border-bottom: 1px dashed #fff;
    position: absolute;
    top: 40px;
    z-index: 99;
    opacity: .4;
    margin: 0 auto;
    left: 10%;
}
.transport-div p {
    font-size: 15px;
}

.trans-dist{
    font-size: 14px;
    opacity: .6;
}

.transport-div {
    width: 70%;
    margin: 0 auto;
    position: relative;
}
.transport-div span.land-cir {
    font-size: 20px;
    background: #262727;
    width: 75px;
    height: 75px;
    display: flex;
    margin: 0;
    border-radius: 50%;
    align-items: center;
    justify-content: center;
    transition: .5s all ease;
    cursor: pointer;
    border: 1px solid rgba(255, 255, 255, .3);
    z-index: 999;
    position: relative;
}

.transport-div span.land-cir:hover {
    -ms-transform:scale(1.5,1.5);
    transform: scale(1.5,1.5);
    background: #825418;
    border: 1px solid #f89922;
}
.transport-div span.land-cir:hover+.transport-data .trans-area{
    color: #f89922;
    
}
.transport-div span.land-cir:hover+.transport-data .trans-dist{
    opacity:1;
    
}
/*.Transport*/
/*Contact*/
.contact-pad {
    padding-top: 50px;
}
input.vhub-inpu:focus+label.vhub-label {
    top: -25px;
    z-index: 9999;
    background: #0d0e0e;
    opacity: 1;
}
#contact-space .inner_pad {
    padding-top: 0;
}
label.toplabel {
    top: -25px;
    z-index: 9999;
    background: #0d0e0e;
    opacity: 1;
}
.inpu-rel {
    position: relative;
    margin-bottom: 35px;
}
.ui-selectmenu-button.ui-button {
    width: 100%;
    display: block;
    min-height: 50px;
    background: transparent;
    border: 2px solid #6e6e6e;
    border-radius: 4px;
    padding: 20px 25px;
    color: #fff;
    font-size: 18px;
    transition: .2s all ease;
}
.form-group.inpu-rel:last-child {
    margin-bottom: 40px;
}
.ui-selectmenu-button.ui-button:focus , .ui-selectmenu-button.ui-button:hover{
    outline: 0;
    border: 2px solid #fff;
}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover {
    border: 1px solid #3333;
    background: transparent;
    font-weight: normal;
    color: #333;

}
.ui-menu .ui-menu-item-wrapper {
    position: relative;
    padding: 15px 25px;
    font-size: 18px;
}
.ui-button .ui-icon {
    background-image: url(../img/down-arr.png) !important;
}
.ui-icon-triangle-1-s {
    background-position: bottom;
    background-size: 20px;
    width: 30px;
    height: 22px;
}
textarea.vhub-txt-area {
    width: 100%;
    height: 175px;
    border-radius: 4px;
    background: transparent;
    color: #fff;
    padding: 30px 25px;
    font-size: 20px;
    resize: none;
    border-width: 2px;
}

.send-wrap{
    text-align: right;
}
textarea.vhub-txt-area:hover , textarea.vhub-txt-area:focus{
    outline: 0;
    border-color: #fff;
} 
textarea.vhub-txt-area::-webkit-input-placeholder{
    font-size: 20px;
}
.ui-selectmenu-text{
    opacity: .4;
}
.selected-selc .ui-selectmenu-text{
    opacity: 1;
}
.ui-icon-triangle-1-s{
    opacity: .4;
}
#SelectRequirment-button:hover .ui-icon-triangle-1-s{
    opacity: 1;
} 
.send-wrap a.book-btn ,.send-wrap span.book-btn {
    padding: 10px 30px;
    min-width: 200px;
    display: inline-block;
}
p.err_txt {
    display: none;
    margin: 50px 0px 0px 0px;
    color: #f89922;
    width: 300px;
    border-radius: 4px;
    padding: 10px;
    text-align: center;
    margin: 0 auto;
    border: 1.5px solid #f89922;
}
p.success_txt {
    display: none;
    margin: 50px 0px 0px 0px;
    color: #fff;
    width: 300px;
    border-radius: 4px;
    padding: 10px;
    text-align: center;
    margin: 0 auto;
    border: 1.5px solid #fff;
}
/*.Contact*/
/*Footer*/
footer {
    background: #222222;
    padding: 40px 0px 0px 0px;
}
.insta_icon .fa{
    font-size: 20px;
}
img.vt-logo-foot {
    width: 50%;
    min-width: 100px;
}
ul.foot-li {
    padding: 0;
    color: #fff;
    list-style: none;
    font-size: 16px;
}
.foot-li li {
    padding-bottom: 15px;
    font-size: 14px;
}
.foot-top-wrap {
    padding: 0 30px;
    position: relative;
}
.foot-li li a {
   color: inherit;
}
p.address-p {
    color: #fff;
    font-size: 14px;
    line-height: 2.4;
}
ul.social-list {
    list-style: none;
    margin: 0;
    padding: 20px 0 20px 0;
    float: left;
    position: relative;
    z-index: 999;
}
ul.social-list li {
    list-style: none;
    float: left;
    padding: 0;
    font-size: 17px;
    opacity: .5;
    color: #fff;
    transition: .2s all ease;
    border-radius: 50%;
    border: 1px solid #fff;
    height: 40px;
    width: 40px;
    text-align: center;
    line-height: 2.5;
    margin-left: 15px;
}
ul.social-list li:hover {
    opacity: 1;
}
ul.social-list li a{
color: inherit;
}
.foot-last {
    background: #181818;
}
.powered-span {
    text-align: center;
    width: 100%;
    display: block;
}
.powered-span img {
    width: 100px;
    margin: 0 15px 0 0px;
}
.powered-span {
    color: #fff;
    margin: 0;
    padding: 20px 10px 20px 10px;
    position: absolute;
    left: 0;
}
.powered-span a{
    color: #fff;
}
.powered-span a:hover{
text-decoration: none;
}
.powered-span {
    color: #fff;
    margin: 0;
    padding: 20px 10px;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
/*.Footer*/
/*Inner-pages*/
.inner_page_pad .title-txt {
    font-size: 40px;
}
.inner_page_pad .inner_pad_p {
    color: #fff;
    font-size: 17px;
    line-height: 2.0;
    margin-bottom: 50px;
}
.inner-pages-head:after {
    height: 200px;
    background-image: linear-gradient(to bottom, rgba(255,0,0,0), rgb(13, 14, 14));
    content: '';
    position: absolute;
    width: 100%;
    bottom: 0;
}
.inner-sub-title {
    color: #fff;
    font-size: 18px;
    font-weight: 600;
}
/*.Inner-pages*/

/*Bookepping*/
.inner-pages-head{
    height: 400px;
    background-size: cover !important;
    position: relative;
    background-position: center !important;
}
.book-head {
    background: url(../img/bookepping-header.jpg);
}
.innerpage-title-wrap {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.innerpage-title-wrap .title-txt {
    font-weight: 700;
    font-size: 40px;
    color: #f89922;
    margin: 40px 0 0 0;
}
.inner_page_pad {
    padding: 30px 60px 120px 60px;
}
.inner-para-title {
    color: #f89922;
    float: left;
    font-size: 20px;
    width: 100%;
    font-weight: 700;
    margin-bottom: 30px;
}
section.book-keep-sec {
    width: 70%;
    margin: 0 auto;
}
.inner-list-wrap .serv-content-ul li {
    color: #fff;
    font-size: 16px;
    list-style: none;
    text-indent: -18px;
    margin-left: 20px;
    font-weight: 400;
    line-height: 1.8;
}
.inner-list-wrap {
    padding: 0 100px 0 0px;
}
/*.Bookepping*/
/*Faq*/
.faq-head {
    background: url(../img/faq.jpg);
}
.inner-pages-head+.innerpages-div .book-keep-sec {
    width: 90%;
}
.inner-list-wrap p.serv-content {
    font-size: 16px;
    font-weight: 400;
    color: #fff;
    opacity: 1;
}
/*.faq*/
/*Vhub Table*/
table.vhub_table {
    width: 100%;
    color: #fff;
}
.vhub_table thead tr th {
    background: #f89922;
    padding: 20px 15px;
    text-align: center;
}
.vhub_table tbody tr td {
    padding: 30px 0;
    border-bottom: 1px solid #fff;
    text-align: center;
}
.vhub_table_wrap {
    width: 100%;
    overflow-x: auto;
}
/*.Vhub Table*/
/*Virtua inner service*/
.virtua_inner_service {
    padding: 120px 0 50px 0;
}
.virtua_inner_service .service-bx {
    width: 90%;
    padding: 10px 20px;
}
.virtua_inner_service span.service-icon {
    font-size: 50px;
    width: 100px;
    height: 100px;
    top: -50px;
    left: 30px;
}
.virtua_inner_service p.serv-title {
    font-size: 26px;
}
.virtua_inner_service p.serv-content {
    font-size: 14px;
}
/*.Virtua inner service*/
/*Payroll*/
.payroll-head {
    background: url(../img/payroll.jpg);
}
.prvt_ofc-head {
    background: url(../img/prvt_ofc_banner.png);
}
.conferance_room {
    background: url(../img/conferance_room.jpg);
}
.virtual_ofc {
    background: url(../img/virtual_ofc.jpg);
}
.coworking_ofc {
    background: url(../img/coworking_space.jpg);
}
.about_us_banner {
    background: url(../img/aboutus.jpg);
}
.term_condition_banner {
    background: url(../img/t&c_page.jpg);
}
.payroll-wrap img {
    width: 70%;
    margin: 50px auto;
    display: block;
}
/*requirment*/
.requirt-head {
    background: url(../img/requirment.jpg);
}

/*.requirment*/
/*Privacy policy*/
.privacy-head{
    background: url(../img/privacy-docs.png);
}
p.inner_pad_p.contact-div {
    color: #fff;
}
p.inner_pad_p.contact-div span{
   color: #fff;
}
/*.Privacy policy*/

/*staff solution*/
.staff-solution-head{
    background: url(../img/staff-solution.jpg);
}
/*.staff solution*/
/*Training*/
.training-head{
    background: url(../img/training.jpg);
}
/*.Training*/
/*Footer*/
li.foot_head {
    font-size: 18px;
    font-weight: 700;
    color: #f89922;
}
p.foot_head{
    font-size: 18px !important;
    font-weight: 700;
    color: #f89922;
    margin: 0 0px 10px 0;
}
.page--title{
    font-size: 24px ;
    font-weight: 600;
    color: #f89922;
    text-align: left;
    margin-bottom: 20px;
}
.page--sub--title{
    font-size: 18px ;
    font-weight: 500;
    color: #ffffff;
    text-align: left;
    margin-bottom: 30px;
}
/*Footer*/
/*Media Query*/
@media only screen and (max-width: 1440px) {
    .navbar-nav li.nav-item {
        font-size: 16px;
        margin: 0 5px;
        font-weight: 400;
    }
    .transport-div {
        width: 70%;
        margin: 0 auto;
        position: relative;
    }
    .ofc-div-sm {
        width: 55%;
        margin: 0 auto 0 15%;
        margin-top: 60px;
    }
    .ofc-div-lg {
        width: 55%;
        margin: 0 auto 0 15%;
        margin-top: 60px;
    }
    section.book-keep-sec {
        width: 90%;
        margin: 0 auto;
    }
  }
  @media only screen and (max-width: 1024px) {
    section.book-keep-sec {
        width: 100%;
        margin: 0 auto;
    }
    .navbar-nav li.nav-item {
        font-size: 14px;
        margin: 0 0px;
        font-weight: 400;
    }
    a.book-btn , span.book-btn  {
        padding: 3px 20px;
        margin-right: 15px;
    }
    .full-width-sm {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    .transport-div p {
        font-size: 14px;
    }
    .service-pad {
        padding: 0 0px;
    }
    #service-space .inner_pad {
        padding-top: 160px;
    }
    .serv-top-pad {
        padding-top: 80px;
    }
    .col-sm-two{
        -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
    .col-sm-three{
        -webkit-box-flex: 0;
        -ms-flex: 0 0 33.33%;
        flex: 0 0  33.33%;
        max-width:  33.33%;
    }
    .serv-bot-sm-pad{
        margin-top: 120px;
    }
    .transport-div {
        width: 100%;
        margin: 0 auto;
        position: relative;
    }
  }
  @media only screen and (max-width: 1024px) { 
    .col-xs-two{
        -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
    .inner-pages-head+.innerpages-div .book-keep-sec {
        width: 100%;
    }
    .serv-bot-xs-pad{
        margin-top: 120px;
    }

    .mob-download .col-lg-6{
        padding: 60px 0 0px 0;
    }
    .powered-span {
        text-align: right;
        width: 100%;
        display: block;
    }
    ul.social-list {
        list-style: none;
        margin: 0;
        padding: 20px 0 16px 0;
        float: left;
        position: relative;
        z-index: 999;
    }
    div#navbarCollapse {
        background: transparent;
        padding: 15px 20px;
        text-align: center;
    }
    .my_nav{
padding: 0;
    }
    .navbar-dark .navbar-brand {
        color: #fff;
        padding-left: 20px;
    }
    .inner-list-wrap {
        padding: 0 30px 0 0px;
    }
  }

  @media only screen and (max-width: 768px)  {
      
    a.book-btn , span.book-btn    {
        padding: 3px 20px;
        margin-right: 20px;
    }
    .inner-list-wrap {
        padding: 0 0px 0 0px;
        margin-bottom: 60px;
    }
    .inner_page_pad {
        padding: 30px 60px 20px 60px;
    }
    div#navbarCollapse {
        position: absolute;
        width: 100%;
        top: 90px;
    }
    .nav-link{
        font-size: 16px;
    }
    .transport-div p {
        font-size: 13px;
    }
    .transport-div ul li {
        height: 200px;
    }
    p.foot_head{
        text-align: center;    
    }
    p.address-p {
    text-align: center;
} 
img.vt-logo-foot {
    width: 60%;
    min-width: 100px;
    margin: 0 auto;
    display: block;
}
.powered-span {
    color: #fff;
    margin: 0;
    padding: 28px 10px;
}
div#navbarCollapse {
    background: #1e1f1f;
    padding: 15px 20px;
    text-align: center;
}
.payroll-head {
    background: url(../img/payroll.jpg);
    background-position: bottom;
}

  }
  @media only screen and (max-width: 767px)  {
    .ofc-div-lg , .ofc-div-sm {
        width: 100%;
        margin: 0;
        margin-top: 0;
    }
    .faq-head {
        background: url(../img/faq.jpg);
        height: 250px;
        background-size: cover;
        background-position: bottom center;
    }
    .innerpage-title-wrap .title-txt {
        font-size: 30px;
    }
	  .virtua_inner_service .col-lg-4 {
    margin: 50px 0px 50px 0px;
}
    section.blog-inner-sec {
        width: 85%;
        margin: 0px auto 0 auto;
    }
    .blog-inner-sec .inner_page_pad {
        padding: 30px 0px 20px 0px;
    }
    .book-head {
        height: 300px;
      }
      .inner-pages-head:after {
        height: 120px;
    }
    .inner_page_pad {
        padding: 30px 30px 20px 30px;
    }.transport-div ul:after {

        opacity: 0;
    }
    .transport-div ul li {
        width: 100%;
        height: auto;
    }
    
    .transport-div span.land-cir {
        font-size: 50px;
        width: 150px;
        height: 150px;
        margin-bottom: 20px;
    }
    .transport-div p {
        font-size: 18px;
        margin-bottom: 5px;
    }
    .transport-div ul li {
        width: 100%;
        height: auto;
        margin-bottom: 50px;
    }
    .transport-div span.land-cir:hover {
        -ms-transform: scale(1,1);
        transform: scale(1,1);
        background: #825418;
        border: 1px solid #f89922;
    }
    .navbar-brand img {
        width: 100px;
    }
    .my_nav {
        padding: 10px 0 0 0;
    }
    h2.header-title {
        color: #fff;
        text-align: center;
        font-weight: 700;
        font-size: 35px;
    }
    p.header-subcap {
        text-align: center;
        font-size: 16px;
        color: #fff;
        padding-top: 15px;
        font-weight: 300;
    }
    .header-caption {
        position: absolute;
        top: 30%;
        width: 100%;
        left: 0;
        padding: 0 20px;
    }
    div#navbarCollapse {
        position: absolute;
        width: 100%;
        top: 65px;
    }
    .line-height{
        display: none;
    }
    h4.ofc-outer {
        font-size: 45px;
        font-weight: 700;
        color: #fff;
        position: absolute;
        top: 20px;
        left: 20px;
        z-index: 9999;
        transform: translateZ(20px);
    }
    a.draw {
        box-shadow: inset 0 0 0 2px #ffffff;
        z-index: 999;
        right: 0;
    }
    .inner-service {
        padding: 0 10px;
    }
    a.book-btn , span.book-btn  {
        padding: 3px 15px;
        margin-right: 10px;
        font-size: 14px;
        line-height: 2.2;
    }
    .prvt-ofc.inner-div:after {
        background-image: url(../img/private-office-space-in-chennai.jpg);
        background-size: cover;
        opacity: .2;
    }
	.conferance-ofc.inner-div:after{
    opacity: .2;
}
	  	.shared-ofc.inner-div:after{
    opacity: .2;
}
    a.book-btn , span.book-btn  {
        padding: 3px 15px;
        margin-right: 20px;
        font-size: 14px;
    }
    .prvt-ofc {
        height: 500px;
    }
    .office-det {
        padding: 20px 50px 20px 20px;
        color: #ffff;
        position: absolute;
        bottom: 100px;
        width: 100%;
        left: 0;
        opacity: 1;
        transition: .6s all ease;
        z-index: 999;
        transform: translateZ(20px);
        font-size: 18px;
    }
    .office-det h5{
        display: none;
    }
    .prvt-ofc {
        height: 450px;
    }a.draw {
        box-shadow: inset 0 0 0 2px #ffffff !important;
        z-index: 999;
        right: 0;
        margin-bottom: 25px;
        color: #fff !important;
    }
    .draw:hover::before, .inner-div:hover .draw::before {
        border-top-color: #fff !important;
        border-right-color: #fff !important;
    }
    .draw:hover::after, .inner-div:hover .draw::after {
        border-top-color: #fff !important;
        border-right-color: #fff !important;
    }
    .draw:before, .draw:after {
        box-sizing: inherit;
        content: unset;
        position: absolute;
        width: 100%;
        height: 100%;
    }
    .inner-div {
        position: relative;
        background: #f89922;
        cursor: pointer;
        transform-style: preserve-3d;
        margin-bottom: 40px;
    }
    .inner_pad {
        padding: 60px 20px;
    }
    .title-txt {
        font-weight: 700;
        font-size: 45px;
        color: #f89922;
    }
    .virtual-ofc {
        height: 450px;
    }
    .virtual-ofc.inner-div:after {
        background-image: url(../img/low-cost-virtual-office-space-in-chennai);
        background-size: cover;
        opacity: .2;
    }
    .col-sm-two{
        -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    }
    .serv-bot-sm-pad {
        margin-top: 0px;
    }
    .inner-service{
        margin-bottom: 120px;
    }
    .inner-service:last-child{
        margin-bottom: 0px;
    }
 
    .serv-bot-pad{
        margin-top: 0;
    }
    .col-sm-three{
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    .serv-bot-xs-pad {
        margin-top: 0;
    }
    #blog-slider .item {
        padding: 10px;
    }
    #client-slider .item img {
        width: 200px;
        margin: 0 auto;
        transition: .25s all ease;
        cursor: pointer;
        filter: grayscale(100%);
    }
    section#client-space .inner_pad {
        padding-top: 0;
    }
    .dwn-icon li {
        float: left;
        width: 100%;
        margin-top: 50px;
    }
    .dwn-icon li img {
        width: 75%;
        margin: 0 auto;
        display: block;
        cursor: pointer;
    }
    .mob-dwn {
        display: none;
        margin: 0 auto;
        width: 100%;
    }
    .send-wrap a.book-btn , .send-wrap span.book-btn {
        padding: 10px 30px;
        min-width: 100%;
        display: inline-block;
        margin: 0;
    }
    .col-xs-full{
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    ul.foot-li {
        padding: 0;
        color: #fff;
        list-style: none;
        font-size: 16px;
        text-align: center;
        padding-bottom: 30px;
    }
    img.vt-logo-foot {
        width: 60%;
        min-width: 100px;
        margin: 0 auto 40px auto;
        display: block;
    }
    ul.foot-li {
        padding: 0;
        color: #fff;
        list-style: none;
        font-size: 16px;
        text-align: center;
        padding-bottom: 30px;
        margin: 0;
    }
    p.address-p {
        color: #fff;
        font-size: 14px;
        line-height: 2.4;
        padding-bottom: 30px;
    }
    .powered-span{
        position: relative;
    text-align: center;
    }
    ul.social-list {
        width: 100%;
        display: flex;
        justify-content: center;
    }
    ul.social-list li {
        margin: 0 15px;
    }
    .powered-span {
        color: #fff;
        margin: 0;
        padding: 20px 10px;
    }
    .about-space p {
        color: #fff;
        font-weight: 400;
        font-size: 18px;
        padding: 20px 0 30px 0;
    }
}

@media only screen and (max-width: 350px) {
    a.book-btn , span.book-btn {
        padding: 3px 15px;
        margin-right: 20px;
        font-size: 12px;
        line-height: 2.5;
        margin-right: 5px;
    }
    .navbar-brand img {
        width: 80px;
    }
    .service-bx {
        padding: 10px 15px;
    }
    .inner-service {
        padding: 0 10px;
    }
}
/*.Media Query*/